@font-face {
    font-family: 'Univers-thin-cond';
    src: url('../fonts/univers-thin-con.eot');
    src: url('../fonts/univers-thin-con.eot') format('embedded-opentype'),
         url('../fonts/univers-thin-con.woff') format('woff'),
         url('../fonts/univers-thin-con.ttf') format('truetype'),
         url('../fonts/univers-thin-con.svg#UniversLT39ThinUltraCnRegular') format('svg');
}

html, body {
    width: 100%;
}

@media (min-width: 540px) {
    html, body {
        height: 100%;
    }
}

body {
    background-color: #000;
    background-image: url('../images/slate-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

body:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
    top: 0;
    left: 0;
    z-index: -1;
}

.background {
    width: 1920px;
    height: 1080px;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 50%;
    margin-left: -960px;
    opacity: 0.7;
}

h1 {
    font-size: 140px;
    text-align: center;
    font-family: Univers-thin-cond;
    color: #fff;
    text-transform: uppercase;
    font-weight: normal;
    margin-top: 0;
    padding-top: 2%;
    margin-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
}

@media (max-width: 460px) {
    h1 {
        font-size: 120px;
    }
}

@media (max-width: 400px) {
    h1 {
        font-size: 100px;
    }
}

@media (max-width: 340px) {
    h1 {
        font-size: 80px;
    }
}

video {
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: -1;
    top: 0;
}

@media (max-width: 960px) {
    video {
        display: none;
    }
}

main {
    width: 960px;
    position: fixed;
    bottom: 0;
    left: 50%;
    margin-left: -480px;
}

@media (max-width: 960px) {
    main {
        width: 100%;
        left: 0;
        position: relative;
        margin-left: 0;
        margin-top: 30px;
    }
}

.countdown {
    display: table;
    table-layout: fixed;
    margin: 10px auto 0;
    width: 370px;
}

@media (max-width: 370px) {
    .countdown {
        width: 90%;
        padding-left: 5%;
        padding-right: 5%;
    }
}

.countdown .countdown__number {
    display: table-cell;
    text-align: center;
    color: #fff;
    font-family: helvetica, arial;
}

.countdown .countdown__number .value {
    height: 32px;
    font-size: 28px;
    margin-bottom: 10px;
}

.countdown .countdown__number .key {
    font-size: 14px;
    text-transform: uppercase;
}

#mc_embed_signup {
    float: left;
    width: 50%;
}

@media (min-width: 545px) and (max-width: 960px) {
    #mc_embed_signup {
        width: 100%;
        float: none;
    }

    #mc_embed_signup form {
        display: table;
        margin: 0 auto;
    }
}

@media (max-width: 545px) {
    #mc_embed_signup {
        width: 100%;
        float: none;
    }

    #mc_embed_signup form {
        display: table;
        width: 80%;
        padding: 0 10%;
    }
}

#mc_embed_signup p {
    font-family: Univers-thin-cond;
    color: white;
    font-size: 25px;
    display: inline-block;
    letter-spacing: 1px;
    line-height: 24px;
}

@media (max-width: 545px) {
    #mc_embed_signup p {
        display: block;
        text-align: center;
        width: 100%;
    }
}

#mc_embed_signup input[type="email"] {
    display: inline-block;
    outline: 0;
    border: 0;
    margin-left: 10px;
    line-height: 28px;
    padding: 5px 0;
    text-indent: 10px;
    font-family: Univers-thin-cond;
    color: #000;
    letter-spacing: 1px;
    font-size: 25px;
    width: 200px;
}

@media (max-width: 545px) {
    #mc_embed_signup input[type="email"] {
        display: block;
        width: 100%;
        margin-left: 0;
    }
}

#mc_embed_signup .button {
    background-color: white;
    color: #000;
    display: inline-block;
    margin-left: 10px;
    width: 100px;
    font-family: Univers-thin-cond;
    outline: 0;
    border: 0;
    letter-spacing: 1px;
    font-size: 25px;
    line-height: 38px;
    padding: 0;
}

@media (max-width: 545px) {
    #mc_embed_signup .button {
        display: block;
        width: 100%;
        margin-top: 20px;
        margin-left: 0;
    }
}

.social {
    float: left;
    width: 50%;
    padding: 20px 0;
    margin: 0;
    text-align: center;
}

.social img {
    width: 30px;
    height: 30px;
    fill: white;
}

@media (max-width: 960px) {
    .social {
        width: 100%;
        float: none;
    }
}

.social li {
    display: inline-block;
    padding: 0 5px;
}

ul.buttons {
    display: table;
    table-layout: fixed;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 30px;
    padding-left: 0;
}

@media (max-width: 540px) {
    ul.buttons {
        display: block;
        width: 100%;
    }

    header ul.buttons > li {
        display: block;
        margin-bottom: 10px;
    }
}

ul.buttons > li {
    display: table-cell;
    padding: 0 5%;
}

.button {
    -webkit-appearance: none;
    border: 1px solid white;
    background: none;
    font-family: Univers-thin-cond;
    padding: 7px 10px 5px;
    display: block;
    color: white;
    text-decoration: none;
    font-size: 28px;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
}

.subheading {
    margin-left: auto;
    margin-right: auto;
    font-family: Univers-thin-cond;
    font-size: 56px;
    text-transform: uppercase;
    text-align: center;
    color: white;
    letter-spacing: 2px;
    padding-left: 20px;
    padding-right: 20px;
}

@media (max-width: 540px) {
    .subheading {
        font-size: 42px;
    }
}

.subsubheading {
    margin-left: auto;
    margin-right: auto;
    font-family: Univers-thin-cond;
    font-size: 32px;
    text-transform: uppercase;
    text-align: center;
    color: white;
    letter-spacing: 2px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
}

.subsubheading a {
    color: white;
    text-decoration: none;
    border-bottom: 1px solid #fff;
}

@media (max-width: 540px) {
    .subsubheading {
        font-size: 24px;
    }
}


.soundcloud iframe {
    margin-left: auto;
    margin-right: auto;
    display: table;
    margin-top: 20px;
}

@media (max-width: 560px) {
    .soundcloud iframe {
        width: 96% !important;
        padding-left: 2%;
        padding-right: 2%;
    }
}

a {
    color: #FFFFFF;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}
